Subject: [Sip] Location Service!!

From: "Sheela K" <[email-masked]>
Date: Fri, 18 Oct 2002 18:12:48 +0530

Hi All,

I have some clarifications on the features supported by SIP network
element,Location service.

1) Will Location service maintain only the address bindings for a single
domain where it is located (or) it will maintain for all of the possible
domains?
2) If a UAC/Proxy needs to reach a user who is in a different domain, how it
is handled by UAC/Proxy. What mechanism the UAC/Proxy possibly should use
for this kind of situation? How the SIP URI is resolved and used to reach
the destination?

Please clarify my doubts.

Thanks and Regards,
Sheela

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip